<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Gauche -->
  <model>
    <path>trailL.xml</path>
    <offsets>
      <x-m>  2.793 </x-m>
      <y-m> -0.380 </y-m>
      <z-m> -0.488 </z-m>
    </offsets>
  </model>

  <!-- Droite -->
  <model>
    <path>trailR.xml</path>
    <offsets>
      <x-m>  2.793 </x-m>
      <y-m>  0.380 </y-m>
      <z-m> -0.488 </z-m>
    </offsets>
  </model>

</PropertyList>

